.xc-landing-first-section {
  background-color: #fff;
  width: 100%;
  padding-top: 90px;

  .xc-main-conteiner {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    .xc-main-wrapper {
      width: 80%;
      position: relative;
      .aline-item-space-btwn {
        display: flex;
        justify-content: space-between;
        align-items: center;
      }
    }
  }

  .xc-landing-left-section {
    h1 {
      color: #0066ff;
      font-size: 48px;
      font-weight: 800;
      line-height: 54px;
      padding-top: 38px;
    }
    a {
      color: #707583;
      font-size: 24px;
      font-weight: bold;
      line-height: 32px;
      margin-top: 10px;
      text-decoration: none;
    }
    p {
      color: #707583;
      font-size: 12px;
      font-weight: 600;
      line-height: 21px;
      margin-top: 10px;
    }
    h2 {
      color: #b51dc5;
      font-size: 18px;
      font-weight: bold;
      margin-top: 50px;
      margin-bottom: 20px;
    }
  }

  .aline-item-inline {
    display: flex;
  }
  .register-btn {
    margin-right: 20px;
  }
  .xc-landing-right-section {
    img {
      height: 432px;
      width: 478px;
    }
  }

  .xc-badges-container {
    display: flex;
    justify-content: center;
  }
  .xc-badges-wrapper {
    width: 90%;
  }
  .xc-landing-badges {
    padding: 128px 0px 100px 0px;
    display: flex;
    justify-content: space-between;
  }

  .badges-part {
    .badges-content {
      display: flex;
      flex-direction: column;
      align-items: center;
      .badges-img {
        margin-bottom: 10px;
      }
    }
  }

  .badges-number {
    text-align: center;
    h1 {
      color: #0066ff;
      font-family: "Open Sans";
      font-size: 24px;
      font-weight: 800;
      display: inline;
    }
  }
  .badges-text {
    text-align: center;
    span {
      color: #707583;
      font-family: "Open Sans";
      font-size: 14px;
      font-weight: 600;
      display: block;
    }
  }

  .scroll-bar {
    display: flex;
    justify-content: center;
  }
  .scroll-bar-section {
    position: absolute;
    bottom: -50px;
  }
  .scroll-bar-btn {
    border: transparent;
    border-radius: 25px;
    height: 52px;
    width: 144px;
    position: relative;
    bottom: 26px;
  }

  .scrollDownButtonLook {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
  }

  .scrollDownButton .scrollDownButtonLook {
    width: 140px;
    height: 35px;
    border-radius: 20px;
    background-color: #ffffff;
    border: solid 1px #f0f6ff;
    padding: 2px;
  }
  #scrollDownButtonIcon {
    width: 22;
    height: 23;
    margin-right: 10px;
  }
  .scrollDownText {
    height: 17px;
    width: 89px;
    color: #a7aec3;
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 17px;
  }
}

@media screen and (min-width: 1500px) {
  .xc-landing-first-section {
    .xc-main-conteiner {
      .xc-main-wrapper {
        width: 70%;
      }
    }
  }
}

@media screen and (min-width: 1900px) {
  .xc-landing-first-section {
    .xc-main-conteiner {
      .xc-main-wrapper {
        width: 60%;
      }
    }
  }
}
